Subject: Re: Torches

From: Roger Degner <[email-masked]>
Date: Wed, 8 May 1996 22:28:07 -0500

At 06:47 PM 5/8/96 -0500, you wrote:

>Thanks for the explanation.  Makes a lot of sense put that way.  Think I'll
>get a plasma torch.  I need to do quite a bit of cutting on sheet steel but
>not enough of one thing to pay a pro to do it for me. 

If you are planning on cutting sheet metal a much cheaper and almost as fast
way was recently demonstrated at the Bemidji conference by Jerry Biesch,
Lincoln. MT.  He used a wood verticle band saw he converted to metal by
putting the smallest pulley possible on the motor and the largest pulley
possible on the drive, used a .025 10/14 tooth x 1/4" wide metal blade.  He
was cutting free hand and drawings at a lightning pace.  He also recomended
Do-all too saver (wax lubracant) on the blade, it greatly extends the blace
life.  I have a small plasma I wont part with but also converted an extra
saw for metal use.
Roger R Degner
Minnesota